@charset "utf-8";
/* CSS Document */


#rwd-main-content {
background: #262626;
color:#E6E6E6;
padding: 0 0 40px;
}


.movie_box {
-webkit-box-shadow: 0 0 20px 0 #000000 ;
box-shadow: 0 0 20px 0 #000000 ;

  position: relative;
  width: 100%;
  padding-top: 56.25%;

}
.movie_box video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.sound_btn {
overflow: hidden;
}


.sound_btn button {
float: right;
width: 100px;
height: 24px;
padding: 0;

display: -webkit-flex;
display: flex;
align-items: center;

line-height: 1.4;

background: none;
border: none;

color:#E6E6E6;
font-size: 1.3rem;
padding-left: 30px;
}

.sound_btn button#btn_play {
background: url(../img/sound_on.svg) no-repeat left center;
background-size: 24px 24px;
}

.sound_btn button#btn_mute {
background: url(../img/sound_off.svg) no-repeat left center;
background-size: 24px 24px;
}


.leadtxt_box {
background: #000;

display: -webkit-flex;
display: flex;
-webkit-justify-content: space-around;
justify-content: space-around;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
align-items: center;

padding: 20px;
}

.leadtxt_box .jinki_kanno_logo {
width: 200px;
}

.leadtxt_box .lead_txt {
width: calc(100% - 240px);
}
#rwd-main-content .leadtxt_box .lead_txt p {
font-size: 1.8rem;
line-height: 2;
}
#rwd-main-content .leadtxt_box .lead_txt a {
color:#E6E6E6;
display: inline-block;
line-height: 1.1;
padding-top: 2px;
padding-right: 20px;
background: url(/shared/img/rwd_icon_newwin_white.svg) right center no-repeat;
background-size: 14px 13px;
}

.topbtn_box {
display: -webkit-flex;
display: flex;
-webkit-justify-content: space-between;
justify-content: space-between;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}

.topbtn_box .topbtn_each{
width: calc(33.3% - 1px);
}

.topbtn_box .topbtn_each .btn_img {
position: relative;
background: #000;
}

.topbtn_each.new .btn_img::before {
content: "";
width: 60px;
height: 60px;
background: url(../img/btnicon_new.svg) no-repeat;
background-size: 60px 60px;
position: absolute;
top:0;
left:0;
z-index: 30;
}

.topbtn_box .topbtn_each a .btn_img .btn_bg {
width: 100%;
height: 100%;
position: absolute;
z-index: 10;

background: -webkit-linear-gradient(85deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%);
background: -moz-linear-gradient(5deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%);
background: linear-gradient(5deg, rgba(0,0,0,1) 0, rgba(0,0,0,0) 60%, rgba(0,0,0,0) 100%);
background-position: 50% 50%;
-webkit-background-origin: padding-box;
background-origin: padding-box;
-webkit-background-clip: border-box;
background-clip: border-box;
-webkit-background-size: auto auto;
background-size: auto auto;
}
.topbtn_box .topbtn_each a .btn_img img {
transition: all 0.7s;
}
#rwd-content .rwd-main-content-group .topbtn_box .topbtn_each a:hover .btn_img img {
opacity: 0.3;
}

#rwd-content .topbtn_box .topbtn_each .btn_img p.btn_ttl {
display: block;
line-height: 1.3;
font-size: 1.8rem;
padding: 10px 20px;
color:#fff;
font-weight: bold;
z-index: 20;

position: absolute;
bottom:0;
left:0;
}

#rwd-content .rwd-main-content-group .topbtn_box .topbtn_each p.btn_txt {
padding: 20px;
font-size: 1.4rem;
line-height: 1.5;
color:#fff;
}
#rwd-content .rwd-main-content-group .topbtn_box .topbtn_each p.btn_txt strong {
display: inline-block;
font-size: 1.8rem;
line-height: 1.5;
margin-bottom: 6px;
}







.movieWrap {
  position: relative;
  padding-top: 56.25%;
  
}
.movieWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }